client.stub.iaccessi

## Class GetAccessLog

- java.lang.Object
- - client.stub.iaccessi.GetAccessLog

-     public class GetAccessLog
      extends Object

  Classe Java per getAccessLog complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getAccessLog">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="accessLogQuery" type="{http://www.sist.puglia.it/Schemas/PDD_SIST/SCATEL/FSE/}accessLogQuery" minOccurs="0" form="qualified"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected AccessLogQuery` | `accessLogQuery`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetAccessLog()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `AccessLogQuery` | `getAccessLogQuery()` Recupera il valore della proprietà accessLogQuery.
    `void` | `setAccessLogQuery(AccessLogQuery value)` Imposta il valore della proprietà accessLogQuery.
    `String` | `toString()` Generates a String representation of the contents of this type.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### accessLogQuery

          protected AccessLogQuery accessLogQuery

  - ### Constructor Detail

    - #### GetAccessLog

          public GetAccessLog()

  - ### Method Detail

    - #### getAccessLogQuery

          public AccessLogQuery getAccessLogQuery()

      Recupera il valore della proprietà accessLogQuery.
      Returns:
        possible object is `AccessLogQuery`

    - #### setAccessLogQuery

          public void setAccessLogQuery(AccessLogQuery value)

      Imposta il valore della proprietà accessLogQuery.
      Parameters:
        `value` - allowed object is `AccessLogQuery`

    - #### toString

          public String toString()

      Generates a String representation of the contents of this type. This is an extension method, produced by the 'ts' xjc plugin
      Overrides:
        `toString` in class `Object`

Copyright © 2024. All rights reserved.